/*
Theme Name:     YPM Creative Services
Description:    
Author:         admin
Template:       ArtSee

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../ArtSee/style.css");

.logo {
    border: 0 none;
    float: none;
    margin-bottom: 0;
    margin-left: 190px;
    margin-top: 10px;
}
body {
	color: #ABABAB;
	background-color:#95CAFF;
	font-family: "Century Gothic", Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
a:link, a:visited {
    color: #06C;
    text-decoration: none;
}
a:hover {
	color: #666;
}
#sidebar {
    padding-top:10px;
	margin-top:0px;
}
#search-wrap {
	width:186px;
	height:43px;
	margin-left:3px;
	float:left;
}
.search_bg {
margin-left: 0;
margin-top: 5px;
}
#panel {
	background: none;
	margin-top:3px;
	margin-bottom:2px;
	width:186px;
	height:30px;
}
#search input {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 20px;
    margin-bottom: 16px;
	margin-left: 3px;
    padding: 0 5px;
    vertical-align: middle;
}

.search_bg #search .input {
    display: none;
}

.btn-slide {
	margin-top:6px;
    margin-left: 5px;
	Color: #383838 !important;
	text-transform: uppercase;
	
}

.slide {
    background: url("images/dropdown-search.png") no-repeat scroll left top transparent;
    margin: 0;
    padding: 0;
}
a:link, a:visited {
    color: #0066CC;
    text-decoration: none;
}
#pages ul {
	margin-left: 15px;
	margin-top: 10px;
	padding: 0;
	text-transform: uppercase;
}
#pages li {
    border-bottom: 1px solid #FFFFFF;
    display: block;
    float: left;
    margin-left: 15px;
    margin-right: 5px;
}
#pages li a:hover, #pages li a:active {
	color: #8C8C77; font-size: 12px;
}

#pages li a:link, #pages li a:visited {
    color: #8C8C77;
    display: block;
    float: left;
    font-size: 12px;
}
#pages li:hover {
	border-bottom: 1px solid #FF692E;
}
.current_page_item {
    border-bottom: 1px solid #FF692E !important;
    margin-bottom: 0;
}
#search-2 {
	margin-top: -15px;
}
#searchsubmit {
	font-family: "Century Gothic", Verdana, Geneva, sans-serif;
	text-transform: uppercase;
}
#s {
	width:170px;
}
.btn-slide2 {
	text-transform: uppercase;
}
.btn-slide3 {
	text-transform: uppercase;
}
.btn-slide4 {
	text-transform: uppercase;
}
.sub-menu {
	margin-top:13px !important;
	margin-left:25px !important;
}
.sidebar-box h2 {
    color: #000;
	margin-left:0px;
}
/** Elements Removed **/
.delete, .form-allowed-tags, .share {
	display:none;
}
.share-div {
	display:none !important;
}
.sidebar-box {
    margin-bottom: 15px;
    padding-top: 0px;
}
.titles a:link, .titles a:visited, .titles a:active {
    font-size: 20px;
    margin-bottom: 15px;
}
.search-in-place {
	margin:-5px 0 0 -1px !important; 
	width:300px !important;
}
#respond h3 {
	display:none;
}
.et-learn-more .learn-more-content {
    border-top: 1px solid #e7e7e7;
    padding: 15px 20px !important;
    visibility: hidden;
}